<% provide(:title, "Iniciar sesión") %>
<div class="row justify-content-center">
  <div class="col col-lg-4">
    <div class="card">
      <h3 class="card-header bg-primary">
        <span class="text-white">Iniciar sesión</span>
      </h3>
      <%= form_for(:session, url: login_path) do |f| %>
        <div class="card-block">
          <div class="row justify-content-center">
            <div class="col col-md-8">
              <%= f.label :email, "Correo" %>
              <%= f.email_field :email, class: 'form-control' %>
            </div>
          </div>
          <br>
          <div class="row justify-content-center">
            <div class="col col-md-8">
              <%= f.label :password, "Contraseña" %>
              <%= f.password_field :password, class: 'form-control' %>
            </div>
          </div>
        </div>
        <br>
        <div class="card-footer">
          <%= f.submit "Iniciar sesión", class: "btn btn-primary" %>
        </div>
        <% end %>
      </div>
    </div>
  </div>
</div>
